body {
    background-image: url("/img/themes/ssc5/background.png");
}

a:hover {
 text-decoration-color: #f05a23;
}

.main_nav li a.active {
    border-bottom: 2px solid #f05a23;
    color: #fff;
}

#content_container {
    border: 2px solid #0d0d0d;
    border-top: 2px solid #f05a23;
    border-bottom: 0px;
    color: #888;
    background-color: #282828;
}

.highlights_container {
    overflow: hidden;
    width: 100%;
    border-bottom: 6px solid #f05a23;
}

.innercontent_container h2:after {
    content: "";
    width: 200px;
    background: #f05a23;
    height: 2px;
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0px;
}

.innercontent_container .headertitlelink {
    font-size: 20px;
    text-align: center;
    color: #f05a23;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #f05a23;
}


.nav-pills>li>a:hover {
    color: #fff;
    background-color: #443b2e;
}

.photos_info {
    border-left: 4px solid #f05a23;
    padding-left: 30px;
    margin-top: 10px;
    font-size: 20px;
    padding: 5px 0px 5px 30px;
}

.pageheadline {
    display: inline-block;
    font-size: 42px;
    color: #fff;
    text-align: center;
    padding: 4px 30px;
    border-bottom: solid 2px #ed1c2c;
    margin: 0 auto;
    overflow: hidden;
}

.main_nav li a:hover {
    background-color: #131313;
    text-decoration: none;
    border-bottom: 2px solid #f05a23;
}




.pager li>a, .pager li>span {
    background-color: #f05a23;
    border: 1px solid #ffa17f;
    color: #ffffff;
}

.pager .disabled>a, .pager .disabled>a:focus, .pager .disabled>a:hover, .pager .disabled>span {
    color: #fff;
    background-color: #fb885e;
}

.pager li>a:focus, .pager li>a:hover {
    background-color: #fb885e;
}

.pageheadline {
    border-bottom: solid 2px #f05a23;
}


.seasonsnav li:hover, .seasonsnav li.active{
    background-color: #f05a23;
}
#tournament_header #tournament_logo img{
    height: 100px;
    margin-left: 20px;
    margin-top: 26px;
}

.highlights_container .caption .date {
    color: #f05a23;
    }

 /*
    .nfs_sb {
            margin-bottom: 15px;
    margin-top: 5px;
    border: solid 1px black;
    width: 100%;
}*/
.nfs_sb {
        
    margin-top: -9px;
    border: solid 1px black;
    width: 34%;
    margin-left: 163px;
    float: left;
    }

    .nfs_sb img {
        width: 100%;
    }
.skys {
position: absolute;
    top: 218px;

    border: solid 1px black;
}


    .main_nav li a {
    padding-top: 11px;
    padding-bottom: 9px;
}

div.jQBracket .team{
    width: 129px !important;
}
div.jQBracket .team div.label {
    color: rgb(39, 38, 38);
    font-size: 14px;
    width: 112px !important;
}